### Method

# Camel StoreSearchItem get_n_additional_values

since: 3.58

#### Declaration [src]

    guint32
    camel_store_search_item_get_n_additional_values (
      CamelStoreSearchItem* self
    )

#### Description [src]

Gets how many additional column values had been read. These are related to the camel_store_search_set_additional_columns().

Available since: 3.58

#### Return value

Type: `guint32`

How many additional column values had been read.